<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Query\GetBlockedDates;

final readonly class BlockedDateDto
{
    public function __construct(
        public string $date,
        public string $reason,
        public string $type,
    ) {
    }
}
